RSS   Vulnerabilities for 'AIDE'   RSS

2002-12-31
 
CVE-2002-2199

 

 
The default aide.conf file in Advanced Intrusion Detection Environment (AIDE) before 0.7_1 on FreeBSD before 2002-08-28 does not properly check subdirectories, which could allow local users to bypass detection.

 

 >>> Vendor: Freebsd 9 Products
Freebsd
Ja-xklock
Heimdal
AIDE
Ports collection
Slashem-tty
Fetch
Libarchive
Freebsd-sendpr


Copyright 2017, cxsecurity.com